/*
=====================================================================
*   Ceevee v1.0 Layout Stylesheet
*   url: styleshout.com
*   03-18-2014
=====================================================================

   TOC:
   a. General Styles
   b. Header Styles
   c. rolam Section
   d. programom Section
   e. akciok Section
   f. Call To Action Section
   g. szavazzrank Section
   h. oszdmeg Section
   i. Footer

===================================================================== */

/* ------------------------------------------------------------------ */
/* a. General Styles
/* ------------------------------------------------------------------ */

body {
  background: #0f0f0f;
}

/* ------------------------------------------------------------------ */
/* b. Header Styles
/* ------------------------------------------------------------------ */

header {
  position: relative;
  height: 800px;
  min-height: 500px;
  width: 100%;
  background: #161415 url(../images/paroka-szalon-gyor.jpg) no-repeat top center;
  background-size: cover !important;
  -webkit-background-size: cover !important;
  text-align: center;
  overflow: hidden;
}

/* vertically center banner section */
header:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

header .banner {
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  width: 85%;
  padding-bottom: 30px;
  text-align: center;
}

header .banner-text {
  width: 100%;
}

header .banner-text h1 {
  font: 64px/1.1em "Montserrat", monospace;
  color: #d6b569;
  letter-spacing: -2px;
  margin: 0 auto 18px auto;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.8);
  font-style: inherit;
  text-transform: capitalize;
  text-transform: uppercase;
}

header .banner-text h3 {
  font: 18px/1.9em "Montserrat", sans-serif;
  font-weight: bold;
  color: #000000;
  margin: 0 auto;
  width: 70%;
  text-shadow: 0px 1px 4px rgba(0, 0, 0, 1);

  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.no-space-on-mobile {
  margin-top: 24px;
}

header .banner-text h3 span,
header .banner-text h3 a {
  color: #fff;
}

header .banner-text hr {
  width: 60%;
  margin: 18px auto 24px auto;
  border-color: #2f2d2e;
  border-color: rgba(150, 150, 150, 0.1);
}

/* header social links */
header .social {
  margin: 24px 0;
  padding: 0;
  font-size: 30px;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
}

header .social li {
  display: inline-block;
  margin: 0 15px;
  padding: 0;
}

header .social li a {
  color: #fff;
}

header .social li a:hover {
  color: #d6b469;
}

/* scrolldown link */
header .scrolldown a {
  position: absolute;
  bottom: 30px;
  left: 50%;
  margin-left: -29px;
  color: #fff;
  display: block;
  height: 42px;
  width: 42px;
  font-size: 42px;
  line-height: 42px;
  color: #fff;
  border-radius: 100%;

  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

header .scrolldown a:hover {
  color: #d6b469;
}

/* primary navigation
--------------------------------------------------------------------- */
#nav-wrap ul,
#nav-wrap li,
#nav-wrap a {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

/* nav-wrap */
#nav-wrap {
  font: 12px "Roboto", sans-serif;
  font-weight: bold;
  width: 100%;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  margin: 0 auto;
  z-index: 100;
  position: fixed;
  left: 0;
  top: 0;
}

.opaque {
  background-color: #333;
}

/* hide toggle button */
#nav-wrap > a.mobile-btn {
  display: none;
}

ul#nav {
  min-height: 48px;
  width: auto;

  /* center align the menu */
  text-align: center;
}

ul#nav li {
  position: relative;
  list-style: none;
  height: 48px;
  display: inline-block;
}

/* Links */
ul#nav li a {
  /* 8px padding top + 8px padding bottom + 32px line-height = 48px */

  display: inline-block;
  padding: 8px 13px;
  line-height: 32px;
  text-decoration: none;
  text-align: left;
  color: #fff;

  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}

ul#nav li a:active {
  background-color: transparent !important;
}

ul#nav li.current a,
ul#nav li.current .sub-menu-icon,
a.current {
  color: #d6b469;
  fill: #d6b469;
}

ul#nav .sub-menu-icon {
  fill: #fff;
  height: 7px;
  margin-top: 2px;
  margin-left: 6px;
  width: 11px;
}

a.main-dropdown-button:hover {
  cursor: pointer;
}

#programom-sub-menu {
  display: inline;
}

#programom-sub-menu {
  display: none;
  position: absolute;
  background-color: #111;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

#programom-sub-menu a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.menu-dropdown a:hover {
  background-color: #111;
}

.dropdown a:hover {
  background-color: #ddd;
}

.show {
  display: flex !important;
  flex-direction: column;
}

/* ------------------------------------------------------------------ */
/* c. rolam Section
/* ------------------------------------------------------------------ */

#rolam {
  background: #d6b569;
  padding-top: 96px;
  padding-bottom: 66px;
  overflow: hidden;
}

#rolam a,
#rolam a:visited {
  color: #fff;
}

#rolam a:hover,
#rolam a:focus {
  color: #11abb0;
}

#rolam h2 {
  font: 22px/30px "Montserrat", sans-serif;
  color: #000000;
  margin-bottom: 12px;
}

#rolam p {
  line-height: 30px;
  color: #000000;
  text-align: justify;
}

#rolam .profile-pic {
  position: relative;
  max-width: 200px;
  max-height: 200px;
  width: auto;
  height: auto;
  border-radius: 100%;
}

#rolam .oszdmeg-details {
  width: 41.66667%;
}

#rolam .download {
  width: 58.33333%;
  padding-top: 6px;
}

#rolam .main-col {
  padding-right: 5%;
}

#rolam .download .button {
  margin-top: 6px;
  background: #444;
}

#rolam .download .button:hover {
  background: #fff;
  color: #2b2b2b;
  color: #2b2b2b;
}

#rolam .download .button i {
  margin-right: 15px;
  font-size: 20px;
}

/* ------------------------------------------------------------------ */
/* d. programom Section
/* ------------------------------------------------------------------ */

#programom {
  background: #fff;
  padding-top: 90px;
  padding-bottom: 72px;
  overflow: hidden;
}

#programom a,
#programom a:visited {
  color: #11abb0;
}

#programom a:hover,
#programom a:focus {
  color: #313131;
}

#programom h1 {
  font: 18px/24px "Roboto", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
}

#programom h1 span {
  border-bottom: 3px solid #fc0;
  /*padding-bottom: 6px;*/
}

#programom h3 {
  font: 25px/30px "Roboto", sans-serif;
  font-weight: bold;
  color: #fc0;
}

#programom .header-col {
  padding-top: 9px;
}

#programom .main-col {
  padding-right: 10%;
}

.education,
.work {
  margin-bottom: 48px;
  padding-bottom: 24px;
  border-bottom: 1px solid #d6b469;
}

#programom .info {
  font: 16px/24px "Bree Serif", serif;
  /* font-style: italic; */
  color: #6e7881;
  margin-bottom: 18px;
  margin-top: 9px;
  text-align: justify;
}

#programom .info span {
  margin-right: 5px;
  margin-left: 5px;
}

#programom .date {
  font: 15px/24px "Roboto", sans-serif;
  margin-top: 6px;
}

/*----------------------------------------------*/
/*	Skill Bars
/*----------------------------------------------*/

.bars {
  width: 95%;
  float: left;
  padding: 0;
  text-align: left;
}

.bars .skills {
  margin-top: 36px;
  list-style: none;
}

.bars li {
  position: relative;
  margin-bottom: 60px;
  background: #ccc;
  height: 42px;
  border-radius: 3px;
}

.bars li em {
  font: 15px "Roboto", sans-serif;
  color: #313131;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: normal;
  position: relative;
  top: -36px;
}

.bar-expand {
  position: absolute;
  left: 0;
  top: 0;

  margin: 0;
  padding-right: 24px;
  background: #313131;
  display: inline-block;
  height: 42px;
  line-height: 42px;
  border-radius: 3px 0 0 3px;
}

.photoshop {
  width: 60%;
  -moz-animation: photoshop 2s ease;
  -webkit-animation: photoshop 2s ease;
}

.illustrator {
  width: 55%;
  -moz-animation: illustrator 2s ease;
  -webkit-animation: illustrator 2s ease;
}

.wordpress {
  width: 50%;
  -moz-animation: wordpress 2s ease;
  -webkit-animation: wordpress 2s ease;
}

.css {
  width: 90%;
  -moz-animation: css 2s ease;
  -webkit-animation: css 2s ease;
}

.html5 {
  width: 80%;
  -moz-animation: html5 2s ease;
  -webkit-animation: html5 2s ease;
}

.jquery {
  width: 50%;
  -moz-animation: jquery 2s ease;
  -webkit-animation: jquery 2s ease;
}

@-moz-keyframes photoshop {
  0% {
    width: 0px;
  }
  100% {
    width: 60%;
  }
}

@-moz-keyframes illustrator {
  0% {
    width: 0px;
  }
  100% {
    width: 55%;
  }
}

@-moz-keyframes wordpress {
  0% {
    width: 0px;
  }
  100% {
    width: 50%;
  }
}

@-moz-keyframes css {
  0% {
    width: 0px;
  }
  100% {
    width: 90%;
  }
}

@-moz-keyframes html5 {
  0% {
    width: 0px;
  }
  100% {
    width: 80%;
  }
}

@-moz-keyframes jquery {
  0% {
    width: 0px;
  }
  100% {
    width: 50%;
  }
}

@-webkit-keyframes photoshop {
  0% {
    width: 0px;
  }
  100% {
    width: 60%;
  }
}

@-webkit-keyframes illustrator {
  0% {
    width: 0px;
  }
  100% {
    width: 55%;
  }
}

@-webkit-keyframes wordpress {
  0% {
    width: 0px;
  }
  100% {
    width: 50%;
  }
}

@-webkit-keyframes css {
  0% {
    width: 0px;
  }
  100% {
    width: 90%;
  }
}

@-webkit-keyframes html5 {
  0% {
    width: 0px;
  }
  100% {
    width: 80%;
  }
}

@-webkit-keyframes jquery {
  0% {
    width: 0px;
  }
  100% {
    width: 50%;
  }
}

/* ------------------------------------------------------------------ */
/* e. akciok Section
/* ------------------------------------------------------------------ */

#parokak {
  background: #ebeeee;
  padding-top: 90px;
  padding-bottom: 60px;
}

#parokak h1 {
  font: 15px/24px "Montserrat", sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-align: center;
  margin-bottom: 48px;
  color: #384040;
}

/* parokak Content */
#parokak-wrapper .columns {
  margin-bottom: 36px;
}

.akciok-item .item-wrap {
  background: #fff;
  overflow: hidden;
  position: relative;

  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.akciok-item .item-wrap a {
  display: block;
  cursor: pointer;
}

/* overlay */
.akciok-item .item-wrap .overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;

  opacity: 0;
  -moz-opacity: 0;
  filter: alpha(opacity=0);

  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;

  background: url(../images/overlay-bg.png) repeat;
}

.akciok-item .item-wrap .link-icon {
  display: block;
  color: #fff;
  height: 30px;
  width: 30px;
  font-size: 18px;
  line-height: 30px;
  text-align: center;

  opacity: 0;
  -moz-opacity: 0;
  filter: alpha(opacity=0);

  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;

  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -15px;
  margin-top: -15px;
}

.akciok-item .item-wrap img {
  vertical-align: bottom;
}

.akciok-item .akciok-item-meta {
  padding: 18px;
}

.akciok-item .akciok-item-meta h5 {
  font: 14px/21px "Roboto", sans-serif;
  color: #fff;
}

.akciok-item .akciok-item-meta p {
  font: 12px/18px "Roboto", sans-serif;
  color: #c6c7c7;
  margin-bottom: 0;
}

/* on hover */
.akciok-item:hover .overlay {
  opacity: 1;
  -moz-opacity: 1;
  filter: alpha(opacity=100);
}

.akciok-item:hover .link-icon {
  opacity: 1;
  -moz-opacity: 1;
  filter: alpha(opacity=100);
}

/* popup modal */
.popup-modal {
  max-width: 550px;
  background: #fff;
  position: relative;
  margin: 0 auto;
}

.popup-modal .description-box {
  padding: 12px 36px 18px 36px;
}

.popup-modal .description-box h4 {
  font: 15px/24px "Roboto", sans-serif;
  margin-bottom: 12px;
  color: #111;
}

.popup-modal .description-box p {
  font: 14px/24px "Roboto", sans-serif;
  color: #a1a1a1;
  margin-bottom: 12px;
}

.popup-modal .description-box .categories {
  font: 11px/21px "Roboto", sans-serif;
  color: #a1a1a1;
  text-transform: uppercase;
  letter-spacing: 2px;
  display: block;
  text-align: left;
}

.popup-modal .description-box .categories i {
  margin-right: 8px;
}

.popup-modal .link-box {
  padding: 18px 36px;
  background: #111;
  text-align: left;
}

.popup-modal .link-box a {
  color: #fff;
  font: 11px/21px "Roboto", sans-serif;
  text-transform: uppercase;
  letter-spacing: 3px;
  cursor: pointer;
}

.popup-modal a:hover {
  color: #d6b469;
}

.popup-modal a.popup-modal-dismiss {
  margin-left: 24px;
}

/* fadein/fadeout effect for modal popup
/* ------------------------------------------------------------------ */

/* content at start */
.mfp-fade.mfp-wrap .mfp-content .popup-modal {
  opacity: 0;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

/* content fadein */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content .popup-modal {
  opacity: 1;
}

/* content fadeout */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content .popup-modal {
  opacity: 0;
}

/* ------------------------------------------------------------------ */
/* f. Call To Action Section
/* ------------------------------------------------------------------ */

#call-to-action {
  background: #212121;
  padding-top: 66px;
  padding-bottom: 48px;
}

#call-to-action h1 {
  font: 18px/24px "Roboto", sans-serif;
  text-transform: uppercase;
  letter-spacing: 3px;
  color: #fff;
}

#call-to-action h1 span {
  display: none;
}

#call-to-action .header-col h1:before {
  font-family: "FontAwesome";
  content: "\f0ac";
  padding-right: 10px;
  font-size: 72px;
  line-height: 72px;
  text-align: left;
  float: left;
  color: #fff;
}

#call-to-action .action {
  margin-top: 12px;
}

#call-to-action h2 {
  font: 28px/36px "Roboto", sans-serif;
  color: #ebeeee;
  margin-bottom: 6px;
}

#call-to-action h2 a {
  color: inherit;
}

#call-to-action p {
  color: #636363;
  font-size: 17px;
}

/*#
call-to-action .button {
	color:#fff;
   background: #0D0D0D;
}
*/
#call-to-action .button:hover,
#call-to-action .button:active {
  background: #ffffff;
  color: #0d0d0d;
}

#call-to-action p span {
  font-family: "opensans-semibold", sans-serif;
  color: #d8d8d8;
}

/* ------------------------------------------------------------------
/* g. szavazzrank
/* ------------------------------------------------------------------ */

#szavazzrank {
  background: #1f1f1f url(../images/gyorzamoly_bckground.jpg) no-repeat center
    center;
  background-size: cover !important;
  -webkit-background-size: cover !important;
  background-attachment: fixed;

  position: relative;
  min-height: 200px;
  width: 100%;
  overflow: hidden;
}

#szavazzrank .text-container {
  padding-top: 96px;
  padding-bottom: 66px;
}

#szavazzrank h1 {
  font: 18px/24px "Roboto", sans-serif;
  text-transform: uppercase;
  letter-spacing: 3px;
  color: #fff;
}

#szavazzrank h1 span {
  display: none;
}

#szavazzrank .header-col {
  padding-top: 9px;
}

#szavazzrank .header-col h1:before {
  font-family: "FontAwesome";
  /* content: "\f10d"; */
  padding-right: 10px;
  font-size: 72px;
  line-height: 72px;
  text-align: left;
  float: left;
  color: #fff;
}

/*	Blockquotes */
#szavazzrank blockquote {
  margin: 0 0px 30px 0px;
  padding-left: 0;
  position: relative;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 1);
}

#szavazzrank blockquote:before {
  content: none;
}

#szavazzrank blockquote p {
  font-family: "Bree Serif", serif;
  font-style: italic;
  padding: 0;
  font-size: 29px;
  line-height: 48px;
  color: #fff;
}

#szavazzrank blockquote cite {
  display: block;
  font-size: 12px;
  font-style: normal;
  line-height: 18px;
  color: #fff;
}

#szavazzrank blockquote cite:before {
  content: "\2014 \0020";
}

#szavazzrank blockquote cite a,
#szavazzrank blockquote cite a:visited {
  color: #8b9798;
  border: none;
}

/* Flex Slider
/* ------------------------------------------------------------------ */

/* Reset */
.flexslider a:active,
.flexslider a:focus {
  outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

.slides li {
  margin: 0;
  padding: 0;
}

/* Necessary Styles */
.flexslider {
  position: relative;
  zoom: 1;
  margin: 0;
  padding: 0;
}

.flexslider .slides {
  zoom: 1;
}

.flexslider .slides > li {
  position: relative;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}

/* Suggested container for slide animation setups. Can replace this with your own */
.flex-container {
  zoom: 1;
  position: relative;
}

/* Clearfix for .slides */
.slides:before,
.slides:after {
  content: " ";
  display: table;
}

.slides:after {
  clear: both;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block;
}

/* Slider Styles */
.slides {
  zoom: 1;
}

.slides > li {
  /*margin-right: 5px; */
  overflow: hidden;
}

/* Control Nav */
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -20px;
  text-align: left;
}

.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.flex-control-paging li a {
  width: 12px;
  height: 12px;
  display: block;
  background: #ddd;
  background: rgba(255, 255, 255, 0.3);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.3);
}

.flex-control-paging li a:hover {
  background: #ccc;
  background: rgba(255, 255, 255, 0.7);
}

.flex-control-paging li a.flex-active {
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
  cursor: default;
}

/* ------------------------------------------------------------------ */
/* h. oszdmeg Section
/* ------------------------------------------------------------------ */

#oszdmeg {
  background: #d6b569;
  padding-top: 96px;
  padding-bottom: 102px;
  color: #000000;
}

#oszdmeg .section-head {
  margin-bottom: 42px;
}

#oszdmeg a,
#oszdmeg a:visited {
  color: #004eff;
}

#oszdmeg a:hover,
#oszdmeg a:focus {
  color: #f00;
}

#oszdmeg h1 {
  font: 18px/24px "Roboto", sans-serif;
  text-transform: uppercase;
  letter-spacing: 3px;
  color: #000000;
  margin-bottom: 6px;
}

#oszdmeg h1 span {
  display: none;
}

#oszdmeg h1:before {
  font-family: "FontAwesome";
  content: "\f0e0";
  padding-right: 10px;
  font-size: 72px;
  line-height: 72px;
  text-align: left;
  float: left;
  color: #00000;
}

#oszdmeg h4 {
  font: 16px/24px "Roboto", sans-serif;
  color: #00000;
  margin-bottom: 6px;
}

#oszdmeg p.lead {
  font: 18px/36px "Roboto", sans-serif;
  padding-right: 3%;
}

#oszdmeg .header-col {
  padding-top: 6px;
}

/* oszdmeg form */
#oszdmeg form {
  margin-bottom: 30px;
}

#oszdmeg label {
  font: 15px/24px "Roboto", sans-serif;
  margin: 12px 0;
  color: #000000;
  display: inline-block;
  float: left;
  width: 27%;
}

#oszdmeg input,
#oszdmeg textarea,
#oszdmeg select {
  padding: 18px 20px;
  color: #000000;
  background: #ffffff;
  margin-bottom: 42px;
  border: 0;
  outline: none;
  font-size: 15px;
  line-height: 24px;
  width: 65%;
}

#oszdmeg input:focus,
#oszdmeg textarea:focus,
#oszdmeg select:focus {
  color: #000000;
  background-color: #ececec;
}

#oszdmeg button.submit {
  text-transform: uppercase;
  letter-spacing: 3px;
  color: #fff;
  background: #0d0d0d;
  border: none;
  cursor: pointer;
  height: auto;
  display: inline-block;
  border-radius: 3px;
  margin-left: 26%;
}

#oszdmeg button.submit:hover {
  color: #0d0d0d;
  background: #fff;
}

#oszdmeg span.required {
  color: red;
  font-size: 13px;
}

#message-warning,
#message-success {
  display: none;
  background: #0f0f0f;
  padding: 24px 24px;
  margin-bottom: 36px;
  width: 65%;
  margin-left: 26%;
}

#message-warning {
  color: #d72828;
}

#message-success {
  color: #11abb0;
}

#message-warning i,
#message-success i {
  margin-right: 10px;
}

#image-loader {
  display: none;
  position: relative;
  left: 18px;
  top: 17px;
}

/* Twitter Feed */
#twitter {
  margin-top: 12px;
  padding: 0;
}

#twitter li {
  margin: 6px 0px 12px 0;
  line-height: 30px;
}

#twitter li span {
  display: block;
}

#twitter li b a {
  font: 13px/36px "Roboto", sans-serif;
  color: #474747 !important;
  border: none;
}

/* ------------------------------------------------------------------ */
/* i. Footer
/* ------------------------------------------------------------------ */

footer {
  padding-top: 48px;
  margin-bottom: 48px;
  color: #d6b469;
  font-size: 14px;
  text-align: center;
  position: relative;
}

footer a,
footer a:visited {
  color: #525252;
}

footer a:hover,
footer a:focus {
  color: #fff;
}

/* copyright */
footer .copyright {
  margin: 0;
  padding: 0;
}

footer .copyright li {
  display: inline-block;
  margin: 0;
  padding: 0;
  line-height: 24px;
}

.ie footer .copyright li {
  display: inline;
}

footer .copyright li:before {
  content: "\2022";
  padding-left: 10px;
  padding-right: 10px;
  color: #000000;
}

footer .copyright li:first-child:before {
  display: none;
}

/* social links */
footer .social-links {
  margin: 18px 0 30px 0;
  padding: 0;
  font-size: 30px;
}

footer .social-links li {
  display: inline-block;
  margin: 0;
  padding: 0;
  margin-left: 42px;
  color: #d6b469;
}

footer .social-links li:first-child {
  margin-left: 0;
}

/* Go To Top Button */
#go-top {
  position: absolute;
  top: -24px;
  left: 50%;
  margin-left: -30px;
}

#go-top a {
  text-decoration: none;
  border: 0 none;
  display: block;
  width: 60px;
  height: 60px;
  background-color: #525252;

  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;

  color: #fff;
  font-size: 21px;
  line-height: 60px;
  border-radius: 100%;
}

#go-top a:hover {
  background-color: #d6b469;
}

/*
 Notification
*/
.notification {
  position: -webkit-sticky;
  position: sticky;
  color: black;
  background-color: rgb(255, 233, 185);
  box-shadow: 0 0 1em rgb(0 0 0 / 10%);

  bottom: 0;
  padding: 1em 1.5em;
  z-index: 10;
}

.notification p {
  margin: 0;
}

@media screen and (max-width: 768px) {
  .notification {
    top: 0;
    /* left: 0; */
    right: 0;
  }
}
